# virtual-board

## Posting image to the VbbServer

```
curl --header "Content-Type:application/octet-stream" -X POST http://localhost:8080/channel/example --data-binary "@others/image-data.txt"
```

